<?php
class Model_DbTable_Videoklipy extends Zend_Db_Table_Abstract {
	protected $_name = 'klipy';

	public function getLast($count = 10){
		$statement = $this->select()->limit($count);
		$result = $this->fetchAll($statement);
		return $result;
	}
	
	public function getVideoKlip($id){
		$statement = $this->select()->where('id = ?', $id);
		$result = $this->fetchRow($statement);
		return $result;
	}
}
?>